## tlslite 0.3.8

=== debian/changelog ===
tlslite (0.3.8-4) unstable; urgency=medium

  * QA upload.
  * Build-depend on dh-python

 -- Matthias Klose <doko@debian.org>  Mon, 14 Jul 2014 18:21:40 +0000

tlslite (0.3.8-3) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 16:40:52 +0000

tlslite (0.3.8-2) unstable; urgency=low

  * Add watch file.
  * Bump to Standards-Version 3.9.3.
  * Orphan the package.

 -- Clint Adams <clint@debian.org>  Thu, 08 Mar 2012 12:40:04 -0500

tlslite (0.3.8-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 09 Nov 2010 14:42:44 -0500
