=== debian/control ===
Source: tlslite
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.3
Build-Depends-Indep: debhelper (>= 7.0.50~), python, dh-python
Homepage: http://trevp.net/tlslite/
Vcs-Browser: http://git.debian.org/?p=collab-maint/tlslite.git
Vcs-Git: git://git.debian.org/git/collab-maint/tlslite.git

Package: python-tlslite
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: a pure Python SSL/TLS library
 TLS Lite is a pure Python library that implements SSL 3.0,
 TLS 1.0, and TLS 1.1. TLS Lite supports non-traditional
 authentication methods such as SRP, shared keys, and cryptoIDs
 in addition to X.509 certificates. TLS Lite is pure Python,
 however it can access OpenSSL, cryptlib, pycrypto, and GMPY for
 faster crypto operations. TLS Lite integrates with httplib,
 xmlrpclib, poplib, imaplib, smtplib, SocketServer, asyncore,
 and Twisted.
