=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/python-tlslite/usr/bin/tls.py \
	   $(CURDIR)/debian/python-tlslite/usr/bin/tls
	mv $(CURDIR)/debian/python-tlslite/usr/bin/tlsdb.py \
	   $(CURDIR)/debian/python-tlslite/usr/bin/tlsdb
